/folder

Get all folders on your account and their subfolders.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get all folders in your account

GET /api/v2/folder.json HTTP/1.1
Host: www.formstack.com
Authorization: Bearer [[app:oauth_token]]
Accept: application/json
Content-Type: application/json
curl -i -H "Accept: application/json" -H "Content-Type: application/json" -H "Authorization: Bearer [[app:oauth_token]]" https://www.formstack.com/api/v2/folder.json

Paginate through the folders in your account

GET /api/v2/folder.json?page=2&per_page=50 HTTP/1.1
Host: www.formstack.com
Authorization: Bearer [[app:oauth_token]]
Accept: application/json
Content-Type: application/json
curl -i -H "Accept: application/json" -H "Content-Type: application/json" -H "Authorization: Bearer [[app:oauth_token]]" https://www.formstack.com/api/v2/folder.json?page=2&per_page=50
Query Params
int32

Page to use when paginating through forms. Starts at 1.

int32

Number of forms to return per page. Minimum page limit is 10.

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json